Bug 11145 - Using i586 path in configuration file for x86_64 platform
: Using i586 path in configuration file for x86_64 platform
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache2-mod_rpaf)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-19 15:58 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-19 15:58:47
Для apache2-mod_rpaf-0.5-alt1 файл /etc/httpd2/conf/modules.d/A.500_rpaf.conf 
содержит директиву 
LoadModule rpaf_module          /usr/lib/apache2/modules/mod_rpaf.so

Однако для данной платформы модуль лежит в /usr/lib64/apache2/modules/ .
Как результат, Apache2 запуститься без изменения A.500_rpaf.conf не может.
------- Comment #1 From 2007-03-20 00:05:02 -------
Fixed in 0.5-alt2.